Subject: Craftsman 12" Lathe

From: [email-masked] (Vincent Iorio)
Date: 13 Aug 93 21:37:40 GMT

I resently bought a old 12" lathe made by Craftsman/Atlas.  And I hav
e  a few questions that I was hoping that someone has the answer to.

1) What size pulley goes onto the motor?
2) The lathe cam with a 1/3 HP motor, but can I use a 1 HP motor?
or is it wise to use more power on a old lathe?
3) What should the spindle RPM's be for the different speeds?
4) What is the proper type of oil for the bed and the bearings?
5) What is the head stock bearing type and size?

Thanks to anyone with answers.

						      Vince